/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */

 .uicore-navbar .uicore-extra .uicore-btn {
    transition: all .2s cubic-bezier(.68,.01,.58,.75) !important;
    color: #fff;
}
.elementor-30 .elementor-element.elementor-element-65924fc .metform-btn {
    background-color: var(--e-global-color-uicore_primary);
    color: #fff !important;
    border-style: none;
}
.uicore-navbar .uicore-extra .uicore-btn {
    transition: all .2s cubic-bezier(.68,.01,.58,.75) !important;
    border-radius: 10px;
}
@media only screen and (max-width:568px) {
.elementor-34 .elementor-element.elementor-element-a5cfb5a:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-34 .elementor-element.elementor-element-a5cfb5a > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url(https://berkatskalasejahtera.com/wp-content/uploads/2025/03/medium-shot-smiley-man-warehouse_23-2149214306.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
}
}